{
  "squadronMemberCollection": {
    "3000985": {
      "name": "Roman Rasskazov",
      "serialNumber": 3000985,
      "rank": "Leyitenant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19420904"
    },
    "3000984": {
      "name": "Yaroslav Gulin",
      "serialNumber": 3000984,
      "rank": "Leyitenant",
      "picName": "Russian09.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000987": {
      "name": "Ivan Tsvetnov",
      "serialNumber": 3000987,
      "rank": "Serzhant",
      "picName": "Russian03.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 32,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420910",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000986": {
      "name": "Vyacheslav Kochenkov",
      "serialNumber": 3000986,
      "rank": "Serzhant",
      "picName": "Russian28.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000981": {
      "name": "Valeriy Khalipov",
      "serialNumber": 3000981,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian16.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 52,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420902",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000980": {
      "name": "Vyacheslav Khvostovsky",
      "serialNumber": 3000980,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian55.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 43,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420907",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000983": {
      "name": "Yakov Tunick",
      "serialNumber": 3000983,
      "rank": "Leyitenant",
      "picName": "Russian34.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000982": {
      "name": "Roman Chuprakov",
      "serialNumber": 3000982,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian49.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000977": {
      "name": "Semyon Belochkin",
      "serialNumber": 3000977,
      "rank": "Kapitan",
      "picName": "Russian02.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 62,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420902",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000976": {
      "name": "Aleksey Bardin",
      "serialNumber": 3000976,
      "rank": "Major",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 86,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420902",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19420913"
    },
    "3000979": {
      "name": "Mikhail Milyukov",
      "serialNumber": 3000979,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 59,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420902",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3000978": {
      "name": "Fyodor Kosma",
      "serialNumber": 3000978,
      "rank": "Kapitan",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 65,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420902",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420902",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035,
      "inactiveDate": "19450503"
    },
    "3001011": {
      "name": "Valentin Lapunov",
      "serialNumber": 3001011,
      "rank": "Serzhant",
      "picName": "Russian32.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131035
    },
    "3001085": {
      "name": "Andrey Yablonev",
      "serialNumber": 3001085,
      "rank": "Leyitenant",
      "picName": "Russian27.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10131035
    }
  }
}